# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 91fd631ec69170ee52f1d1403a0bbd1a
tags: 0704e94006f8db22f2d7fbb3857d6827
